<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14f7b990333ab1b526f7f44171af3974">
  <dict>
    <!--2020-03-28 10:32:21.000-->
    <string key="SMSCAddress">+306942190000</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:32:21.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:32:21.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:32:21.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:32:21.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:32:21.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:32:21.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:32:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:32:21.000-->
    <string key="virtualnet_operatorname">vodafone GR</string>
    <!--2020-03-28 10:32:21.000-->
    <string key="voicemail_carrier">vodafone</string>
    <!--2020-03-28 10:32:21.000-->
    <string key="voicemail_number">121</string>
    <!--2020-03-28 10:32:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
